RubyGems Navigation menu

pygments.rb 1.2.0

pygments.rb exposes the pygments syntax highlighter to Ruby

Versions:

  1. 2.0.0 - January 07, 2021 (847 KB)
  2. 2.0.0.rc3 - January 07, 2021 (848 KB)
  3. 2.0.0.rc2 - January 07, 2021 (873 KB)
  4. 1.2.1 - December 07, 2017 (1.12 MB)
  5. 1.2.0 - September 13, 2017 (1.12 MB)
Show all versions (43 total)

Runtime Dependencies (1):

  • multi_json >= 1.0.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Aman Gupta, Ted Nyman

    SHA 256 checksum:

    8aa9f8c1254e340230413c0d9ed52efa6cd706adfc60e876a15d2e7a1d73080b

    Total downloads 4,624,125

    For this version 60,476

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: